{
 "what": [
  "हॉस्पिटल अक्वायर्ड निमोनिया के लिए सिफारिशों में क्या शामिल है?",
  "मेंडल ने जीन्स को क्या नाम दिया था?",
  "अवसाद के लक्षण क्या हैं?\\n",
  "दान को प्रभावित करने वाले कारक क्या हैं?\\n",
  "पटाया शहर में कौन से क्षेत्र शामिल हैं?",
  "मैग्नेटोस्फीयर द्वारा किसे विक्षेपित किया जाता है?\\n",
  "उस विमान का नाम क्या था, जिसे माउंट फ़ूजी या किसी के दिमाग के रूप में भी जाना जाता है?",
  "सैनिटोरिया में प्रवेश करने के पांच साल के अंदर तपेदिक से ग्रस्त कितने प्रतिशत लोगों की मृत्यु हो गई थी?",
  "फेफ़ड़ों के रोगों से उबर रहे लोगों की मृत्यु प्रतिशत दर क्या है?",
  "आत्महत्या के बारे में ईसाई दार्शनिकों के विपरीत क्या राय है?\\n"
 ],
 "who": [
  "गैस्टन मोटल में कौन रहता था?",
  "कौन यौन शिक्षा के पक्ष में है जो इसके नहीं होने को बढ़ावा देता है?",
  "वेइट की दूसरी पत्नी कौन थी?",
  "एलिजाबेथ की माँ को किस रूप में जाना जाता है? ",
  "पूजा को राज से प्यार होने के बावजूद राज किसके प्रति आकर्षण रखता है?\\n",
  "ग्रीक ऑर्थोडक्स पादरियों का अधिग्रहण किसने किया?",
  "एयरलिनएयर का मुख्य शेयरधारक कौन है?",
  "असफल अभियान के लिए किसे दोषी ठहराया गया था?\\n",
  "बायोप्सी का विश्लेषण किसने किया?",
  "गाँव पर हमला कौन कर रहा था?"
 ],
 "which": [
  "बंगाल के भीतर कौन सी लिपि को ऐतिहासिक रूप से संस्कृत लिखने के लिए इस्तेमाल किया गया है?",
  "2010 में एली गोल्डिंग ने कौन सा पुरस्कार जीता?",
  "किस एशियाई देश में आत्महत्या दर अधिक है?",
  "कौन से देश मानक का अनुसरण नहीं करते हैं?",
  "बैंड ने कौनसा ग्रैमी पुरस्कार जीता था?",
  "किस कंपनी ने पहले एफडीए अनुमोदित rHGH का उत्पादन किया?",
  "ऐनी और हेनरी के विवाह को किस राजा के समर्थन की आवश्यकता थी?",
  "ध्रुव लगातार किस बड़े तारे का सामना करता है?",
  "कौन सा कीड़ा चिपचिपा द्रव छोड़कर दुश्मनों पर हावी हो सकता है?",
  "किस ग्रह पर एक अद्भुत अक्षीय झुकाव है?"
 ],
 "where": [
  "इसी प्रकार की एक और बीमारी कहाँ पर हुई?",
  "मर्सिडीज-बेंज कार निर्माता के उत्पादन केंद्र कहाँ स्थित हैं?",
  "एयरबस ए३२० की फाइनल असेंबली किस स्थान पर करने का प्रस्ताव देता है?",
  "बॉश कहाँ से था?",
  "लेक्स लूथर कहाँ से भाग निकलता है?\\n",
  "ग्रह कहां होते हैं?",
  "हर देश की प्रमुख आर्थिक चिंता का कानूनी समाधान कहां पाया जा सकता है?",
  "डब्ल्यू डब्ल्यू2 के बाद से शाही नामकरण अक्सर कहाँ हुआ है?",
  "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n",
  "इगेओन कहाँ परिक्रमा करता है?"
 ],
 "when": [
  "सुधार कब किए गए थे?",
  "डॉयल का जन्म कब हुआ था?\\n",
  "मनोविज्ञान विभाग की शुरुआत कब हुई?",
  "कैगल ने अपनी मेडिकल डिग्री कब प्राप्त की?",
  "मिशन इंपॉसिबल फिल्म कब बनी थी?",
  "जब कोई स्त्री बच्चे को जन्म देती है, तब उसके भीतर कौन सी जैविक प्रक्रिया घटती है?",
  "विश्वेश्वरैया का जन्म कब हुआ था?\\n",
  "जब मीडिया कार्यक्रम का कब आयोजित किया गया? ",
  "खेल की घोषणा कब की गई",
  "ब्राइट लाइट एल्बम कब रिलीज़ किया गया?"
 ],
 "why": [
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "इन हमलों को समस्याग्रस्त क्यों माना जाता है?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?",
  "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?",
  "भूखमरी क्यों अब भी एक बड़ी समस्या है?",
  "अमेरिका में दानदाताओं के नाम क्यों रखे जाते हैं?",
  "पेंडुलम के ऊपर पुराने सिक्कों का ढेर क्यों है?\\n",
  "बैंड के असली इरादे की तरह एल्बम को एक डिब्बे के सेट के रूप में रिलीज़ क्यों नहीं किया गया?",
  "चुनाव के बाद भ्रम की अवधि क्यों आवश्यक है?"
 ],
 "how-way": [
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
  "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
  "अटलांटिक की धाराएं कैसे गरम होती हैं?",
  "कुछ देशों में पुरुषों और महिलाओं के बीच मृत्यु दर कैसे बदल गई है?\\n",
  "डोमेन कक्षाएं कैसे बनती हैं?",
  "निमोनिया के कारण श्वसन विफलता कैसे होती है?\\n",
  "न्यायपालिका के अधिकारी अपने कर्तव्यों का पालन कैसे करते हैं?\\n",
  "इलेक्ट्रा ग्लाइड्स की पहचान आप  कैसे कर सकते हैं?",
  "पाशा अपनी भविष्यवाणी कैसे हल करता है?\\n"
 ],
 "how-num": [
  "शेर के फर कोट को विकसित होने में कितने दिन लगते हैं?",
  "फीफा के कितने प्रतिनिधि बोर्ड में शामिल हैं?",
  "एक परिपथ के पूरा होने में कितने वर्ष लगते हैं? ",
  "जेफरसन डेविस कब तक लेफ्टिनेंट के रूप में कार्यरत रहा?",
  "उत्तरी अमेरिका में बैक टू द फ्यूचर ने कुल कितनी कमाई की?",
  "A340 में कितने इंजन हैं?",
  "अमेरिका में कितने लोगों को COPD है?\\n",
  "जेरिको कितने विभिन्न प्रकार के दांव जानता है?",
  "गैस्ट्रोएंटेराइटिस के कारण कितनी मौतें होती हैं?\\n",
  "शहर में कितने क्वार्टर हैं?\\n"
 ]
}